<nb-card size="tiny">
  <nb-card-header>
    <i class="ion-social-usd"></i>
    <span class="title">Forecast Next Year</span>
  </nb-card-header>
  <nb-card-body>
    <h1>{{forecast}}</h1>
  </nb-card-body>
</nb-card>
